<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$sql 	= mysql_query("SELECT kode_mb,sum(jumlah) as tjumlah FROM jurmbr WHERE kode_mb= '$kode' GROUP BY kode_mb");
$row	= mysql_num_rows($sql);

if ($row>0){
	$r=mysql_fetch_assoc($sql);
	$data['total']= $r['tjumlah'];
	echo json_encode($data);
}else{
	$data['total']= '';	
	echo json_encode($data);
}
?>